package surveyor2;
import java.util.*;

public class Messages_de_DE extends ListResourceBundle {
  static final Object[][] contents = new String[][]{
		{ "UnicodeZero", "\u0030"}, // European zero digit.
        { "Pos_1_1", "angenehm" },
        { "Pos_1_2", "gut" },
        { "Pos_1_3", "schn" },
        { "Pos_1_4", "freundlich" },
        { "Pos_1_5", " " },
        { "Pos_2_1", "gro" },
        { "Pos_2_2", "schwer" },
        { "Pos_2_3", "stark" },
        { "Pos_2_4", "kraftvoll" },
        { "Pos_2_5", " " },
        { "Pos_3_1", "schnell" },
        { "Pos_3_2", "geruschvoll" },
        { "Pos_3_3", "bewegt" },
        { "Pos_3_4", "lebhaft" },
        { "Pos_3_5", " " },
        { "Neg_1_1", "unangenehm" },
        { "Neg_1_2", "schlecht" },
        { "Neg_1_3", "hsslich" },
        { "Neg_1_4", "unfreundlich" },
        { "Neg_1_5", " " },
        { "Neg_2_1", "klein" },
        { "Neg_2_2", "leicht" },
        { "Neg_2_3", "schwach" },
        { "Neg_2_4", "zart" },
        { "Neg_2_5", " " },
        { "Neg_3_1", "langsam" },
        { "Neg_3_2", "still" },
        { "Neg_3_3", "ruhig" },
        { "Neg_3_4", "trge" },
        { "Neg_3_5", " " },
        { "infinitely", " uerst" },
        { "extremely", " sehr" },
        { "quite", "ziemlich" },
        { "slightly", "etwas" },
        { "neutral", "neutral" },
        { "questionnaireInstruction", "Whlen Sie mit der Maus die passende Antwort aus, und klicken Sie zur Besttigung auf \"OK\"." },
        { "questionnaireContinueButton", "OK" },
        { "tutorialButton", "Weiter" },
        { "saveButton", "Speichern" },
        { "skipButton", "berspringen" },
        { "correctButton", "ndern" },
        { "noCorrectButton", "Keine nderungen" },
        { "cancelSkipButton", "Abbrechen" },
        { "confirmSkipButton", "Ja, berspringen!" },
        { "submit", "Absenden" },
        { "labelForNumberUndone", "Noch zu bearbeiten: " },
        { "EditingInstruction", "Klicken Sie auf einen Begriff, den Sie erneut bewerten wollen, sonst klicken Sie auf \"Keine nderungen\"." },
        { "areYouSureMessage", "Klicken Sie auf \"Ja, berspringen!\", um diesen Begriff auszulassen, sonst auf \"Abbrechen\"." },
        { "pleaseWait", "Bitte warten Sie kurz." },
        { "concludingQuery1", "Sie haben alle Begriffe bewertet. Vielen Dank schon mal dafr." },
        { "concludingQuery2", "Wenn Sie einen Begriff noch mal bewerten mchten, klicken Sie in der folgenden Liste darauf." },
        { "concludingQuery3", "Sonst klicken Sie bitte auf die Schaltflche \"Keine nderungen\"." },
        { "formInstruction1", "Bitte geben Sie Ihre E-Mail-Adresse an, wenn Sie an der Verlosung teilnehmen mchten." },
        { "formInstruction2", "Wenn Sie als HU-Student Vp-Marken bentigen, brauchen wir auch noch Ihre Matrikel-Nummer." },
        { "formInstruction3", "Anschlieend klicken Sie auf \"Absenden\" (bitte nur 1x ! - es dauert etwas)." },
        { "yourName", "E-Mail-Adresse:" },
        { "identification", "Matrikel-Nummer:" },
        { "address", "(ggf. Anmerkungen)" },
        { "address2Instruction", "(ggf. Anmerkungen)"},
        { "city", "(ggf. Anmerkungen)" },
        { "thankYou1", "Vielen Dank, dass Sie an unserer Studie teilgenommen haben!" },
        { "thankYou2", "Ihre Antworten wurden gespeichert und werden von uns ausgewertet." },
        { "thankYou3", "" },
        { "pinText", "Seriennummer: " },
        { "stopCardText", "Fehler beim Speichern! Bitte informieren Sie uns: info@affektsteuerung.de Danke!" },
        { "TutorialStimulus1", "jemandem helfen" },
        { "TutorialStimulus2", "ein Fremder" },
        { "TutorialStimulus3", "Idiosynkrasie" },
        { "Tutorial_1_1", "Wir bitten Sie, die spontanen Empfindungen anzugeben, die bestimmte Begriffe bei Ihnen auslsen." },
        { "Tutorial_1_2", "Ein Wort oder ein Satz gibt jeweils an, um welchen Begriff es sich handelt." },
        { "Tutorial_1_3", "Klicken Sie auf \"Weiter\", um ein Beispiel zu sehen." },
        { "Tutorial_2_1", "Sie knnen Ihre Empfindungen zu diesen Begriffen auf verschiedenen Skalen angeben." },
        { "Tutorial_2_2", "Jede Skala hat einen Schieber, der sich von einem zum anderen Ende bewegen lsst." },
        { "Tutorial_2_3", "Klicken Sie auf \"Weiter\", damit eine Beispiel-Skala erscheint." },
        { "Tutorial_3_1", "Probieren Sie es einmal. Fhren Sie den Mauszeiger auf den Schieber." },
        { "Tutorial_3_2", "Halten Sie dann den linken Maus-Knopf gedrckt und bewegen Sie den Schieber auf der Skala." },
        { "Tutorial_3_3", "Lassen Sie dann den Maus-Knopf los." },
        { "Tutorial_4_1", "Die Enden der Skala bezeichnen jeweils die extremen Ausprgungen der Empfindung," },
        { "Tutorial_4_2", "whrend die Mitte ein neutrales Gefhl kennzeichnet (\"weder-noch\")." },
        { "Tutorial_4_3", "Klicken Sie auf \"Weiter\", um zu sehen, wie die Enden der Skala benannt sein knnen." },
        { "Tutorial_5_1", "Hier steht die Skala fr den Gegensatz GUT/ANGENEHM - SCHLECHT/UNANGENEHM." },
        { "Tutorial_5_2", "Bitte achten Sie darauf, dass die Polung der Skala (+/-) manchmal umgekehrt wird." },
        { "Tutorial_5_3", "Klicken Sie auf \"Weiter\", um die zweite Skala zu sehen, mit der Sie die Begriffe bewerten." },
        { "Tutorial_6_1", "Hier sollen Sie entscheiden, ob \"jemandem helfen\" eher SCHWACH oder eher STARK ist." },
        { "Tutorial_6_2", "Lassen Sie sich von Ihren ersten spontanen Gefhlen leiten, statt lange nachzudenken." },
        { "Tutorial_6_3", "Klicken Sie auf \"Weiter\", um das dritte Gegensatz-Paar zu sehen." },
        { "Tutorial_7_1", "Bewegen Sie jetzt den Schieber um anzugeben, wie SCHNELL oder LANGSAM \"jemandem helfen\" ist." },
        { "Tutorial_7_2", "Wenn Sie den Schieber zwischen den Markierungen positionieren, geben Sie feine und przise Urteile ab." },
        { "Tutorial_7_3", "Klicken Sie auf \"Speichern\", sobald der Schieber in der Position ist, die am ehesten Ihrer Empfindung entspricht." },
        { "Tutorial_8_1", "Bei jedem Begriff mssen Sie den Schieber mindestens einmal bewegen. Wenn Sie etwas als" },
        { "Tutorial_8_2", "neutral bewerten wollen, bewegen Sie den Schieber kurz von der Mitte weg und dann wieder zurck." },
        { "Tutorial_8_3", "Probieren Sie es doch einmal aus: Bewerten Sie \"ein Fremder\" als neutral auf dieser Skala." },
        { "Tutorial_9_1", "Wenn Sie eine Bewertung spter noch mal verndern mchten, klicken Sie auf \"ndern\"." },
        { "Tutorial_9_2", "Dann erscheint eine Liste mit allen Begriffen, die Sie bereits bewertet haben." },
        { "Tutorial_9_3", "Klicken Sie jetzt auf \"ndern\"." },
        { "Tutorial_10_1", "Spter knnen Sie mit dieser Funktion eine abgegebene Bewertung noch einmal wiederholen." },
        { "Tutorial_10_2", "Klicken Sie JETZT ABER bitte auf \"Weiter\", um eine letzte Sache zu lernen." },
        { "Tutorial_10_3", "" },
        { "Tutorial_11_1", "Wenn Sie nicht wissen, was ein Begriff bedeutet, klicken Sie einfach auf \"berspringen\"." },
        { "Tutorial_11_2", "Probieren Sie das jetzt (auch wenn Sie wissen, was \"Idiosynkrasie\" bedeutet), um zu sehen, was passiert." },
        { "Tutorial_11_3", "" },
        { "Tutorial_12_1", "Jetzt knnen Sie mit der Aufgabe beginnen." },
        { "Tutorial_12_2", "Klicken Sie auf \"OK\", wenn Sie bereit sind." },
        { "Tutorial_12_3", "" },
  };
  public Object[][] getContents() {
    return contents;
  }
}